//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAweb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class SildeShow
    {
        public string ImgSlide1 { get; set; }
        public string ImgSdile2 { get; set; }
        public string ImgSlide3 { get; set; }
        public int id { get; set; }
    }
}
